/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@charset "UTF-8";

h3{
	margin-top:2em;
}

.search .post_content_holder,
.archive .post_content_holder,
.single .post_content_holder{
    background: white;
}

.single .post_text {
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    margin-top: 1em;
}

.search .wp-caption-text,
.archive .wp-caption-text,
.single .wp-caption-text{
    padding-left: 1em;
    padding-right: 1em;
}

.single .post_content_holder .vc_row {
    background-color: unset !important;
}

.ausblenden{display:none !important;}
.content_bottom .widget_associated_posts {margin-bottom:20px;}
.author_description {background-color: unset;}

#respond textarea{
-o-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
}

.home .qode-inter-page-navigation-holder {display:none !important;}
body.archive div.content{margin-top: unset;}
p {margin-top: 1em; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}
.header_top #searchform input[type="text"] {background: rgba(200,200,200,0.2); padding: 0 4px; width: auto;}
.header_top #searchform input[type="submit"] {margin:0; padding-left:2px;}
a.toc-anchor {padding-top:100px;}
body.single-post .title_outer {display:none;}
.wpb_single_image .vc_figure { max-width: 100%; margin: 0px;}
.post-date, .blog_holder article .post_text h2 .date {color: #999; font-size: 80%;}
.blog_holder.blog_masonry_date_in_image .time {opacity: 0.7;}
.blog_holder.masonry + .blog_load_more_button_holder {margin-top:20px;}
.blog_holder article .post_info, .blog_holder article .post_info a {color: #999;}
.wp-caption {padding-top:1.4em;}
p.wp-caption-text, .wpb_single_image .vc_figure-caption {margin-top:0; color: #999; font-size:80%; line-height: 1.2em; text-align: left;}
.footnote_tooltip {z-index: 999;}
aside .widget ul {list-style: initial !important; margin-left: 1rem;}
aside .widget-simpletags .st-tag-cloud {text-align:center;}
footer .footer_top ul.xoxo.blogroll img{max-height:80px; margin-bottom:1em;}
.associated-posts .post_infos {color: #666; font-size: 80%;}


p.single_links_pages { display: none; }
.page-template-blog-masonry-date-in-image .shariff-main {display: none !important;}
ul.shariff-buttons.theme-color li.paypalme, ul.shariff-buttons.theme-color li.flattr {border-radius: 5px;}

.qode-inter-page-navigation-holder {padding:0;}
.content .qode-inter-page-navigation-holder .container_inner {padding-top:2em; border-top: 1px solid white; margin-top:1em;}
.content_inner .container:last-child{border-bottom: 2px solid red;}

.content_inner .title_outer .container:last-child,
.content_inner .qode-inter-page-navigation-holder .container:last-child
{border-bottom: 0px none;}

.footnote-reference-container td{padding:0;}
.footnote_container_prepare > p {border-bottom: 0px none !important;}

/* Events Manager Plugin */
#event-form .em-time-range {display:none;}
#event-form #em-location-data table.em-location-data,
#em-location-data table.em-location-data select {width:unset;}
#em-location-data table.em-location-data td, #em-location-data table.em-location-data th {text-align:unset;}
.inside.event-form-where .em-location-data-nolocation,
#em-location-data table.em-location-data tr.em-location-data-country {display:none;}
div#ui-datepicker-div {
    z-index: 9999 !important;
}